Loading...
Searching...
No Matches
_CLIStack Struct Reference

## Data Fields

struct _CLIStack * | next
void * | data

## Detailed Description

Definition at line 95 of file wandcli-private.h.

## Field Documentation

## data

void* _CLIStack::data

Definition at line 98 of file wandcli-private.h.

## next

struct _CLIStack* _CLIStack::next

Definition at line 97 of file wandcli-private.h.

The documentation for this struct was generated from the following file:

- wandcli-private.h